.{ 
    font-size: 11px;
    text-align: center;
    font-family:Arial, Helvetica, sans-serif;
}
h1,h2,h3,p{
    font-family:Arial, Helvetica, sans-serif;
    opacity: 0.7;
}  
main p{
    font-size: 0.9em;
    opacity:0.4;
} 

.top{
    background-image: url("images/bg-header-desktop.png");
    background-size: cover;

    text-align: center;
    align-items: center;
    padding-bottom: 50px;
    padding-top: 150px;
    margin-bottom: 0px;
    margin-top: 0px;
}
.top2{
    text-align: center;
    align-items: center;
    margin-top: 10px;
    margin-bottom: 50px;
}
.mid1{
    margin-top: 10px;
    margin-bottom: 100px;;
    align-items: center;
    text-align: center;
    
}

.mid2{
    text-align: center;
    align-items: center;
    margin: 50px;
    margin-top: 0px;
}
.mid2 p{
    margin-top: 20px;
    margin-bottom: 20px;
    
}
.mid3{
    display: flex;
    margin-left: 0px;
    margin-top: 0px;
    margin-bottom: 50px;
}
.mid3 .mid3-text{
    margin-left: 110px;
    margin-top: 40px;
    margin-bottom: 80px;
}
.mid4 {
    text-align: center;
    margin-top: 100px;
}
.mid5{
    text-align: center;
    margin-top: 50px;
}
.mid6{
    text-align: center;
}
.mid7{
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.mid7 p{
    font-size: 0.7rem;
    margin-right: 20px;
}
.mid8{
    text-align: center;
    margin-top: 80px;
   margin-bottom: 80px;
}
.mid8 img{
   
    margin-right: 50px;
}
.mid9{
    text-align: center;
    margin-bottom: 60px;
}
.mid10{
    text-align: center;
}
button{
    color: white;
    border-radius: 25px;
    padding: 10px 20px;
    border: none;
    cursor: pointer;
    gap: 30px;
}
#b1{
   
    background-color: rgb(82, 168, 150);
}
#b1:hover{
   
    background-color: rgb(127, 199, 183);
}
#b2{
    margin-left: 10px;
    background-color: hsl(228, 45%, 44%);
}
#b2:hover{
    
    background-color: hsl(228, 47%, 65%);
}
footer{
    display: flex;
    justify-content: space-between;
    text-align: center;
    align-items: center;
    background-color: rgb(233, 241, 241);
}
footer .f6{
    display: flex;
    flex-direction: row;
}
footer .f7{
    display: flex;
}
footer img{
    margin-left: 100px;
    margin-right: 50px;
}
footer .f1{
    margin-left: 50px;
    text-align: left;
}
footer .f1 a{
    text-decoration: none;
}
footer .f1 a:hover{
    color: rgb(82, 168, 150);
}


#f11{ 
    margin-right: 400px;
}
footer .f4 img{
    margin-right: 10px;
    margin-left: 10px;
}
.f4 a img {
  background-color: transparent;
  padding: 10px;
  border-radius: 50%;
}
footer .f4 a:hover img{
    background-color: rgb(67, 165, 168);
    background-attachment: fixed;
}

main{
    margin-bottom: 60px;
}

@media (max-width: 767px) {
    .mid3{
        flex-direction: column;
        align-items: center;
        margin-left: 0px;
        margin-right: 0px;
    }
    .mid7{
        flex-direction: column;
        align-items: center;
        margin-left: 0px;
        margin-right: 0px;
    }
    footer{
        flex-direction: column;
    }
    footer img{
        margin-left: 0px;
        margin-right: 0px;
    }
    .mid8{
        display: flex;
        flex-direction: column;
        gap: 20px;
        align-items: center;

        
    }
    .mid8 > img {
        height: 20px;
        object-fit: cover;
        
    }
    #f1{
        display: flex;
        flex-direction: column;
        text-align: center;
    }
    #f11{
        text-align: center;
    }
}
